Affected packages

Packages affected by boost-regex downgrade from 1.69.0-12.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
swig build 2 28 days ago
libfreehand build 2 a month ago
Macaulay2 build 2 a month ago
swig build 2 2 months ago
domoticz build 2 3 months ago
gr-osmosdr build 2 3 months ago
gr-air-modes build 2 3 months ago
condor build 2 3 months ago
gnuradio build 2 3 months ago
blender build 2 3 months ago
swig build 2 3 months ago
vfrnav build 2 3 months ago
paraview build 2 3 months ago
fawkes build 2 7 months ago
kicad build 2 7 months ago
junit5 build 3 23 days ago
gr-iio build 3 a month ago
gr-rds build 3 a month ago
gr-fcdproplus build 3 a month ago
gr-iqbal build 3 a month ago
gr-hpsdr build 3 a month ago
telepathy-glib build 3 a month ago
ant build 3 2 months ago
clevis build 3 3 months ago
entangle build 3 3 months ago
lightdm build 3 3 months ago
evolution-data-server build 3 3 months ago
gdal build 3 3 months ago
dee build 3 3 months ago
fwupd build 3 4 months ago
libprelude build 3 7 months ago
mutter build 3 7 months ago
valgrind build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by boost-regex downgrade from 1.69.0-12.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.